Support » Plugin: Waiting: One-click countdowns » PHP 7 compatible?

  • Resolved MarionFW

    (@marionfw)


    Hi,
    I just ran the PHP Compatibility Checker to see if I can use PHP7 for my site instead of PHP5.6. On the plugin Waiting I get 72 warnings:

    WARNING | Possible use of ASP style opening tags detected. ASP style opening tags have been removed in PHP 7.0.

    I tried to find some information on https://wordpress.org/plugins/waiting/, and noticed that it has been 8 months since the plugin was updated. So i have 2 questions:
    1. Are you planning to update / maintain this plugin?
    2. is it PHP7 compatible?

    I really like this plugin, so I’m hooping for a positive answer on both questions?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP 7 compatible?’ is closed to new replies.